/* View */
.details-container {
	
}

.details-container .title {
	font-weight: bold;
	font-size: 1.25em;
	margin-bottom: 0;
	margin-top: 1em;
}

.details-container img {
	border: 1px solid #ddd;
	padding: 10px;
	width: 320px;
	max-height: 240px;
}

.map-container {
	width: 100%;
	border: 1px solid #ddd;
}

.search-container {
	margin-top: 10px;
	padding: 2px 4px;
}

.dir-container {
	height: auto;
	overflow: auto;
	padding: 2px 4px;
}

.dir-container table {
	font-size: 1em;
	width: 100%;
}

.dir-container img {
	width: auto;
}

.markerTooltip {
	width: 320px;
	min-height: 240px;
}

.markerTooltip img {
	border: 1px solid #ddd;
	padding: 10px;
	width: 144px;
	max-height: 96px;
}

.markerTooltip img.marker-icon {
	float: right;
	border: none;
	padding: 0;
	width: auto;
	max-height: none;
	margin-right: 12px;
}

.markerTooltip div.desc {
	border: 1px solid #ddd;
	padding: 10px;
}

.city {
	text-transform: uppercase;
}

.markers-container {
	width: 100%;
}

.markers-container ul {
	margin-left: 0;
	margin-right: 0;
}

.markers-container ul li {
	background: #f7f7f7;
	border: 1px solid #DDDDDD;
	display: inline-block;
	list-style-type: none;
	margin: 0 2px 2px 0;
	padding: 1px;
	width: 200px;
	cursor: pointer;
}

.markers-container ul li img.marker-icon {
	float: right;
}

/* Configuration */

.ctrl-holder {
	margin: 5px;
}

.ctrl-holder label {
	display: block;
}

input[type="button"] {
	display: block;
	margin: 5px 0 5px 0;
}

.marker {
	background-color: #f7f7f7;
}

.marker:hover {
	background-color: #dffccb;
	border-top: 1px solid #b2ff3a;
	border-bottom: 1px solid #b2ff3a;
}



.picture-border {
	border: 1px solid #D3EAF3;
	padding: 3px;
	width: auto;
}

.picture-border-wrapper { /*border:1px solid #D3EAF3;
	padding:5px;
	width: auto;*/
	
}

.picture-wrapper-outer {
	text-align: center;
}

.dialog-content-wrapper-outer {
	height: 90%;
	width: 96%;
}

.dialog-content-wrapper-inner {
	height: 100%;
	padding-right: 5px;
}

.jfile-tree-container {
	overflow: auto;
	height: 100%;
	width: 40%;
	float: left;
}

.image-gallery-info-container {
	overflow: auto;
	height: 100%;
	width: 60%;
	float: right;
}

.image-gallery-info-border-left {
	border-right: 4px double black;
	width: 4px;
	float: left;
	height: 100%
}

.image-gallery-info {
	display: none;
	padding-left: 1em;
}
